.flex_btw
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.flex_item
{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: space-between; 
}
.flex_item .itm_cont{width: 49%;}
.flex_strt
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
._3_in_row
{
   width: 30%;
    margin-bottom:10px;
    display: block; 
}
.flex_strt ._3_in_row{margin-right:3%;}
._4_in_row
{
    width: 24%;
    margin-bottom:20px;
    display: block;
}
._4_in_row img
{
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
}
.gal{margin-top: 30px;}
.galitem{background:#4d5b63;}
.galitem:hover img{opacity:0.5;}